body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
text-align: center;
margin: 0px;
padding: 0px 0px 0px 0px;
/*background-color: #EBEBEB;*/
background-position:center;
}

#wrapper {
/*border: 1px solid #ddd;*/ /*This Contains the whole page*/
width: 1000px;
/*padding: 5px;*/
margin: 0px auto 0px auto;
height: auto;
text-align: left;
}

#header {
/*border:solid;*/
margin: 0px;
padding: 0px;
height: 230px;
width: auto;
}

#container {     /*Contains everything below the Header Logo*/
/*border: 1px solid #ddd;*/
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
/*background-color: #98B3DB;*/
background-image:url('images/mainbackground.jpg');
background-repeat:repeat-y;
/*background-attachment:fixed;*/
background-position:center;
width: 1000px;
}

#center {
/*border: 1px solid #880;*/
height: auto;
width: 620px;
padding: 10px 10px 10px 10px;
float: left;
margin: 0px 0px 0px 40px;
line-height: 1.8em;
}

h1 {
font-size: 14px;
margin: 0px;
padding: 0px;
}

#right {
/*border: 1px solid #ddd;*/
color: #FFFFFF;
padding: 10px 0px 10px 10px;
height: auto;
width: 250px;
float: left;
margin: 0px 0px 0px 10px;
}

.clearer {
/*border: 1px solid #88d;*/
font-size: 0px;
line-height: 0px;
display: block;
margin: 0px;
padding: 0px;
clear: both;
height: 0px;
width: auto;
}

#footer {
margin: 10px 0px 0px 0px;
text-align: center;
padding: 15px 0px 15px 0px;
background-color: #f1f1f1;
}

#footer p {
color: #999;
margin: 0px auto 0px auto;
padding: 0px;
}

#footer a:link, #footer a:visited, #footer a:active {
color: #999;
text-decoration: none;
}

#footer a:hover {
color: #ccc;
text-decoration: none;
}

#vid {
margin: 0px;
text-align: left;
color: #98B3DB;
}

#vid a:link, #footer a:visited, #footer a:active {
color: #98B3DB;
}
	/*Table Formating*/
	table {table-layout:fixed; margin-left:auto; margin-right:auto; border-collapse:collapse; width:620px; border:none; font-size:8px; margin:0px; padding:0px; }	
	CAPTION {border: none; font-family:Arial,Helvetica,sans-serif;font-size:20px;color:#AAAAAA;padding-bottom:15px;text-align:left;}
	/*Text Formating*/
	th {border: none; font-family:Arial,Helvetica,sans-serif; text-transform:lowercase; text-align:left; font-size:16px; color:#ffffff; padding-top: 5px; padding-bottom:10px;}
	td.blank20 {border: none; width:20px; background-repeat:no-repeat; vertical-align:bottom; margin:0px; padding:0px;}
	td.txt {border:none;background-color: #141412; padding-left:20px;font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#cccccc;margin:0px;padding:0px;}
	td.price {border:none;background-color: #93B3DB; text-align:right;font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#ffffff;margin:0px;padding:0px;}
	td.out {border: none; font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#9400D3;text-align:center;}
	td.out1 {border: none; font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#9400D3;text-align:center;margin:0px;padding-bottom:5px;}
	td.headcentre {border: none; height:22px;font-family:Arial,Helvetica,sans-serif;font-size:20px;color:#ffffff;text-align:center;margin:0px;padding: 0px;}
	p.indent {margin-left: 36pt}
	td.treat1 {border: none; background-color: #93B3DB; font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#9400D3;text-align:center;margin:0px;padding-top:5px;}

/*Menu style*/	
* {
	list-style:none;
	margin:0px;
	padding:0px;
}	

/*** Menu 00 ***/
#menu00 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}

#menu00 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
	
#menu00 li a:link, #menu00 li a:visited {
	display: block;
	background: url(images/Button00.gif);
	}
	
#menu00 li a:hover {
	background: url(images/Button00.gif) 0 -21px;
	}
	/*** Menu 01 ***/	
#menu01 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu01 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu01 li a:link, #menu01 li a:visited {
	display: block;
	background: url(images/Button01.gif);
	}
#menu01 li a:hover {
	background: url(images/Button01.gif) 0 -21px;
	}
/*** Menu 02 ***/
#menu02 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}
#menu02 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu02 li a:link, #menu02 li a:visited {
	display: block;
	background: url(images/Button02.gif);
	}
#menu02 li a:hover {
	background: url(images/Button02.gif) 0 -21px;
	}
/*** Menu 03 ***/
#menu03 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu03 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu03 li a:link, #menu03 li a:visited {
	display: block;
	background: url(images/Button03.gif);
	}
#menu03 li a:hover {
	background: url(images/Button03.gif) 0 -21px;
	}
/*** Menu 04 ***/
#menu04 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu04 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu04 li a:link, #menu04 li a:visited {
	display: block;
	background: url(images/Button04.gif);
	}
#menu04 li a:hover {
	background: url(images/Button04.gif) 0 -21px;
	}
/*** Menu 05 ***/
#menu05 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu05 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu05 li a:link, #menu05 li a:visited {
	display: block;
	background: url(images/Button05.gif);
	}
#menu05 li a:hover {
	background: url(images/Button05.gif) 0 -21px;
	}
/*** Menu 06 ***/
#menu06 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu06 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu06 li a:link, #menu06 li a:visited {
	display: block;
	background: url(images/Button06.gif);
	}
#menu06 li a:hover {
	background: url(images/Button06.gif) 0 -21px;
	}
/*** Menu 07 ***/
#menu07 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu07 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu07 li a:link, #menu07 li a:visited {
	display: block;
	background: url(images/Button07.gif);
	}
#menu07 li a:hover {
	background: url(images/Button07.gif) 0 -21px;
	}
/*** Menu 08 ***/
#menu08 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu08 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu08 li a:link, #menu08 li a:visited {
	display: block;
	background: url(images/Button08.gif);
	}
#menu08 li a:hover {
	background: url(images/Button08.gif) 0 -21px;
	}
/*** Menu 09 ***/
#menu09 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu09 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu09 li a:link, #menu09 li a:visited {
	display: block;
	background: url(images/Button09.gif);
	}
#menu09 li a:hover {
	background: url(images/Button09.gif) 0 -21px;
	}
/*** Menu 10 ***/
#menu10 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu10 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu10 li a:link, #menu10 li a:visited {
	display: block;
	background: url(images/Button10.gif);
	}
#menu10 li a:hover {
	background: url(images/Button10.gif) 0 -21px;
	}
/*** Menu 11 ***/
#menu11 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu11 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu11 li a:link, #menu11 li a:visited {
	display: block;
	background: url(images/Button11.gif);
	}
#menu11 li a:hover {
	background: url(images/Button11.gif) 0 -21px;
	}
/*** Menu 12 ***/
#menu12 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu12 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu12 li a:link, #menu12 li a:visited {
	display: block;
	background: url(images/Button12.gif);
	}
#menu12 li a:hover {
	background: url(images/Button12.gif) 0 -21px;
	}
/*** Menu 13 ***/
#menu13 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu13 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu13 li a:link, #menu13 li a:visited {
	display: block;
	background: url(images/Button13.gif);
	}
#menu13 li a:hover {
	background: url(images/Button13.gif) 0 -21px;
	}
/*** Menu 14 ***/
#menu14 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu14 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu14 li a:link, #menu14 li a:visited {
	display: block;
	background: url(images/Button14.gif);
	}
#menu14 li a:hover {
	background: url(images/Button14.gif) 0 -21px;
	}
/*** Menu Blank ***/
#menuB {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menuB li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menuB li a:link, #menuB li a:visited {
	display: block;
	background: url(images/ButtonB.gif);
	}
#menuB li a:hover {
	background: url(images/ButtonB.gif) 0 -21px;
	}
/*** Menu 15 ***/
#menu15 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu15 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu15 li a:link, #menu15 li a:visited {
	display: block;
	background: url(images/Button15.gif);
	}
#menu15 li a:hover {
	background: url(images/Button15.gif) 0 -21px;
	}
/*** Menu 16 ***/
#menu16 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu16 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu16 li a:link, #menu16 li a:visited {
	display: block;
	background: url(images/Button16.gif);
	}
#menu16 li a:hover {
	background: url(images/Button16.gif) 0 -21px;
	}
/*** Menu 17 ***/
#menu17 {
	width: 245px;
	border-style: solid solid none solid;
	border-color: Red;
	border-size: 1px;
	border-width: 1px;
	}	
#menu17 li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 21px;
	}
#menu17 li a:link, #menu17 li a:visited {
	display: block;
	background: url(images/Button17.gif);
	}
#menu17 li a:hover {
	background: url(images/Button17.gif) 0 -21px;
	}	